Re: JanusGraph configuration for scala


Jason Plurad <plu...@...>
 

I'll note that those product versions are a bit ahead of what is listed in the version compatibility matrix.
Also, as discussed in a previous thread, the supported Scala version is 2.10.5.


On Tuesday, May 30, 2017 at 8:18:20 AM UTC-4, Prabin acharya wrote:
I am trying to configure JanusGraph with Apache Cassandra 3.1 and Solr 6.1.0 .
I cannot connect to the Storage backend from the code , though all of my configuration are correct .. 

Join janusgraph-users@lists.lfaidata.foundation to automatically receive all group messages.